.dbp-bounding-box {
  border: 1px solid #e0e5eb;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.06);
  box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.06);
  background-color: #FFF;
  border-radius: 6px;
  padding: 2rem; }
  .dbp-bounding-box .dbp-data,
  .dbp-bounding-box .item {
    margin-bottom: 0; }
  .dbp-bounding-box.dbp-note {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; }
    .dbp-bounding-box.dbp-note .icon-alert {
      padding-top: 3px;
      display: inline-block; }
  .dbp-bounding-box .bb-active-ba {
    border: 1px solid #00a4e4; }

.dbp-checkbox.dbp-bounding-box-label input[type='checkbox'] ~ label {
  border: 1px solid #e0e5eb;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.06);
  box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.06);
  background-color: #FFF;
  border-radius: 6px;
  padding: 2rem 1.5rem 2rem 4rem; }
  .dbp-checkbox.dbp-bounding-box-label input[type='checkbox'] ~ label:before, .dbp-checkbox.dbp-bounding-box-label input[type='checkbox'] ~ label:after {
    top: 2rem;
    left: 1.5rem; }

.dbp-checkbox.dbp-bounding-box-label input[type='checkbox']:checked ~ label {
  border: 1px solid #00a4e4; }

.dbp-radio.dbp-bounding-box-label input[type='radio'] ~ label {
  border: 1px solid #e0e5eb;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.06);
  box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.06);
  background-color: #FFF;
  border-radius: 6px;
  padding: 2rem 1.5rem 2rem 4rem; }
  .dbp-radio.dbp-bounding-box-label input[type='radio'] ~ label:before {
    top: 2rem;
    left: 1.5rem; }

.dbp-radio.dbp-bounding-box-label input[type='radio']:checked ~ label {
  border: 1px solid #00a4e4; }
  .dbp-radio.dbp-bounding-box-label input[type='radio']:checked ~ label:after {
    top: 36px;
    left: 28px; }

.dbp-label-data.dbp-bounding-box-link a {
  border: 1px solid #e0e5eb;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.06);
  box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.06);
  background-color: #FFF;
  border-radius: 6px;
  padding: 2rem;
  display: block; }
  .dbp-label-data.dbp-bounding-box-link a .dbp-data {
    margin-bottom: 0; }
  .dbp-label-data.dbp-bounding-box-link a:hover, .dbp-label-data.dbp-bounding-box-link a:focus {
    border-color: #bcc6d2;
    text-decoration: none; }

.dbp-label-data.dbp-bounding-box-link.bb-active-ba a {
  border: 1px solid #00a4e4; }

.dbp-label-data.dbp-bounding-box-link.bb-active-bg a {
  background: -webkit-linear-gradient(180deg, #017AD0, #80D2F2, #80D2F2, #80D2F2);
  background: -moz-linear-gradient(180deg, #017AD0, #80D2F2, #80D2F2, #80D2F2);
  background: -o-linear-gradient(180deg, #017AD0, #80D2F2, #80D2F2, #80D2F2);
  background: -webkit-gradient(linear, right top, left top, from(#017AD0), color-stop(#80D2F2), color-stop(#80D2F2), to(#80D2F2));
  background: -webkit-linear-gradient(right, #017AD0, #80D2F2, #80D2F2, #80D2F2);
  background: -o-linear-gradient(right, #017AD0, #80D2F2, #80D2F2, #80D2F2);
  background: linear-gradient(270deg, #017AD0, #80D2F2, #80D2F2, #80D2F2);
  color: #fff; }
  .dbp-label-data.dbp-bounding-box-link.bb-active-bg a .label-value {
    text-decoration: none; }
  .dbp-label-data.dbp-bounding-box-link.bb-active-bg a .dbp-data {
    color: #fff; }

.dbp-label-data.dbp-bounding-box-link.bb-disabled a {
  background-color: #DCE2EA;
  border-color: #7086A1;
  color: #B1B1B1;
  pointer-events: none; }
  .dbp-label-data.dbp-bounding-box-link.bb-disabled a .label-value {
    text-decoration: none; }
